<template>
  <button class="actionButton">
    <slot />
  </button>
</template>

<style lang="scss">
.actionButton {
  border: none;
  cursor: pointer;
  background-color: #ffff00;
  color: #1e1e1e;
  font-size: 1rem;
  border-radius: 0.8rem;
  width: 8rem;
  height: 2.5rem;
  margin: 0.2rem;
}
</style>
